        !COMPILER-GENERATED INTERFACE MODULE: Mon Feb 13 15:46:59 2012
        MODULE START_mod
          INTERFACE 
            SUBROUTINE START(N,X,STEP,NS,IPS,S,SMALL)
              INTEGER(KIND=4) :: NS
              INTEGER(KIND=4) :: N
              REAL(KIND=8) :: X(N)
              REAL(KIND=8) :: STEP(N)
              INTEGER(KIND=4) :: IPS(N)
              REAL(KIND=8) :: S(NS,NS+3)
              LOGICAL(KIND=4) :: SMALL
            END SUBROUTINE START
          END INTERFACE 
        END MODULE START_mod
